declare_plugin("Charles de Gaulle by Markindel/Cuesta ",
{
image     	 = "CDG.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("CDG"),
version		 = "2.2.0",		 
state		 = "installed",
info		 = _("Charles de Gaulle  by Markindel/Cuesta "),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/CharlesdeGaulle.lua')


plugin_done()